.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.721104px;}
.ls15{letter-spacing:-0.481344px;}
.ls3c{letter-spacing:-0.178944px;}
.ls2a{letter-spacing:-0.151392px;}
.ls3e{letter-spacing:-0.127776px;}
.ls3{letter-spacing:-0.110352px;}
.ls17{letter-spacing:-0.105984px;}
.ls2{letter-spacing:-0.089472px;}
.ls4{letter-spacing:-0.081312px;}
.ls3b{letter-spacing:-0.075696px;}
.ls34{letter-spacing:-0.051792px;}
.ls5{letter-spacing:-0.029040px;}
.ls36{letter-spacing:-0.027888px;}
.ls18{letter-spacing:-0.026496px;}
.ls1c{letter-spacing:-0.023904px;}
.ls28{letter-spacing:-0.019920px;}
.ls23{letter-spacing:-0.017664px;}
.ls7{letter-spacing:-0.004416px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.004416px;}
.ls2c{letter-spacing:0.007968px;}
.ls29{letter-spacing:0.011952px;}
.ls2d{letter-spacing:0.015936px;}
.ls9{letter-spacing:0.017664px;}
.ls2e{letter-spacing:0.019920px;}
.ls16{letter-spacing:0.022080px;}
.ls31{letter-spacing:0.023904px;}
.ls2b{letter-spacing:0.027888px;}
.lsc{letter-spacing:0.030912px;}
.ls33{letter-spacing:0.031872px;}
.lsb{letter-spacing:0.039744px;}
.ls11{letter-spacing:0.044160px;}
.ls40{letter-spacing:0.046464px;}
.ls6{letter-spacing:0.048576px;}
.lsa{letter-spacing:0.052992px;}
.ls30{letter-spacing:0.059760px;}
.lsf{letter-spacing:0.061824px;}
.ls25{letter-spacing:0.063744px;}
.ls13{letter-spacing:0.066240px;}
.lsd{letter-spacing:0.075072px;}
.ls3f{letter-spacing:0.075504px;}
.ls14{letter-spacing:0.079488px;}
.ls10{letter-spacing:0.083904px;}
.ls46{letter-spacing:0.086400px;}
.ls19{letter-spacing:0.087648px;}
.ls49{letter-spacing:0.091200px;}
.ls27{letter-spacing:0.091632px;}
.lse{letter-spacing:0.092736px;}
.ls48{letter-spacing:0.096000px;}
.ls38{letter-spacing:0.099600px;}
.ls12{letter-spacing:0.101568px;}
.ls3d{letter-spacing:0.105600px;}
.ls44{letter-spacing:0.124800px;}
.ls43{letter-spacing:0.129600px;}
.ls4b{letter-spacing:0.134400px;}
.ls45{letter-spacing:0.139200px;}
.ls39{letter-spacing:0.143424px;}
.ls4c{letter-spacing:0.144000px;}
.ls47{letter-spacing:0.153600px;}
.ls26{letter-spacing:0.155376px;}
.ls41{letter-spacing:0.158400px;}
.ls2f{letter-spacing:0.159360px;}
.ls42{letter-spacing:0.163200px;}
.ls4a{letter-spacing:0.168000px;}
.ls32{letter-spacing:0.179280px;}
.ls1e{letter-spacing:0.183264px;}
.ls1{letter-spacing:0.187200px;}
.ls37{letter-spacing:0.191232px;}
.ls35{letter-spacing:0.195216px;}
.ls1a{letter-spacing:0.207168px;}
.ls1b{letter-spacing:0.215136px;}
.ls1d{letter-spacing:0.219120px;}
.ls22{letter-spacing:0.223104px;}
.ls21{letter-spacing:0.235056px;}
.ls3a{letter-spacing:0.243024px;}
.ls20{letter-spacing:0.262944px;}
.ls8{letter-spacing:132.961344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.560832px;}
.wsb{word-spacing:-0.547584px;}
.ws18{word-spacing:-0.143424px;}
.ws32{word-spacing:-0.123504px;}
.ws19{word-spacing:-0.115536px;}
.ws1a{word-spacing:-0.103584px;}
.ws15{word-spacing:-0.099600px;}
.ws13{word-spacing:-0.095616px;}
.ws7{word-spacing:-0.092736px;}
.ws11{word-spacing:-0.087648px;}
.ws9{word-spacing:-0.083904px;}
.ws12{word-spacing:-0.083664px;}
.ws2e{word-spacing:-0.075696px;}
.ws6{word-spacing:-0.075072px;}
.ws2f{word-spacing:-0.071712px;}
.wse{word-spacing:-0.066240px;}
.ws16{word-spacing:-0.063744px;}
.ws3d{word-spacing:-0.062400px;}
.ws8{word-spacing:-0.061824px;}
.ws34{word-spacing:-0.057600px;}
.ws4{word-spacing:-0.052992px;}
.ws39{word-spacing:-0.052800px;}
.ws1{word-spacing:-0.048576px;}
.wsa{word-spacing:-0.044160px;}
.ws29{word-spacing:-0.039840px;}
.ws3e{word-spacing:-0.038400px;}
.ws20{word-spacing:-0.035856px;}
.ws38{word-spacing:-0.033600px;}
.ws5{word-spacing:-0.030912px;}
.ws36{word-spacing:-0.028800px;}
.ws35{word-spacing:-0.024000px;}
.ws31{word-spacing:-0.023904px;}
.wsd{word-spacing:-0.022080px;}
.ws37{word-spacing:-0.019200px;}
.ws3{word-spacing:-0.017664px;}
.ws1e{word-spacing:-0.004416px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004416px;}
.ws3b{word-spacing:0.009600px;}
.ws3c{word-spacing:0.014400px;}
.ws1d{word-spacing:0.017664px;}
.ws3a{word-spacing:0.019200px;}
.ws30{word-spacing:0.019920px;}
.wsf{word-spacing:0.026496px;}
.ws21{word-spacing:0.027888px;}
.ws10{word-spacing:0.031872px;}
.ws33{word-spacing:0.047808px;}
.ws1f{word-spacing:0.055776px;}
.ws2a{word-spacing:0.059760px;}
.ws2c{word-spacing:0.087648px;}
.ws25{word-spacing:0.091632px;}
.ws2b{word-spacing:0.095616px;}
.ws28{word-spacing:0.099600px;}
.ws27{word-spacing:0.103584px;}
.ws23{word-spacing:0.107568px;}
.ws26{word-spacing:0.111552px;}
.ws22{word-spacing:0.139440px;}
.ws2d{word-spacing:0.171312px;}
.ws24{word-spacing:0.270912px;}
.ws1b{word-spacing:0.840624px;}
.ws17{word-spacing:142.702896px;}
.ws14{word-spacing:228.143760px;}
.ws1c{word-spacing:362.544000px;}
._2{margin-left:-1.417536px;}
._1{width:1.245312px;}
._4{width:14.599296px;}
._0{width:17.460864px;}
._3{width:27.838464px;}
._14{width:31.680768px;}
._27{width:73.468800px;}
._29{width:124.958400px;}
._2a{width:135.110400px;}
._25{width:159.302400px;}
._24{width:171.620736px;}
._1e{width:173.026800px;}
._11{width:187.401840px;}
._22{width:194.107200px;}
._5{width:207.741696px;}
._f{width:211.661184px;}
._1d{width:228.225120px;}
._d{width:234.031344px;}
._10{width:239.529264px;}
._12{width:241.261536px;}
._9{width:244.182576px;}
._2c{width:247.684608px;}
._13{width:250.313952px;}
._b{width:254.242176px;}
._7{width:283.217808px;}
._6{width:284.887872px;}
._1b{width:321.595680px;}
._15{width:334.942848px;}
._1a{width:375.068928px;}
._1c{width:420.848304px;}
._2d{width:443.478336px;}
._17{width:466.159104px;}
._18{width:472.927920px;}
._21{width:479.194752px;}
._19{width:483.007440px;}
._16{width:486.338064px;}
._20{width:493.692528px;}
._c{width:495.234336px;}
._1f{width:503.772048px;}
._8{width:508.394256px;}
._a{width:528.465648px;}
._e{width:539.890992px;}
._2b{width:550.143936px;}
._26{width:687.340800px;}
._23{width:856.344000px;}
._28{width:1017.835200px;}
.fc2{color:rgb(2,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:39.840000px;}
.fs0{font-size:42.240000px;}
.fs6{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:58.080000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:87.840000px;}
.fs2{font-size:111.840000px;}
.y2{bottom:4.311373px;}
.y3{bottom:25.868235px;}
.y6b{bottom:102.910120px;}
.y3f{bottom:136.465307px;}
.y3e{bottom:154.460189px;}
.y3d{bottom:172.268369px;}
.y3c{bottom:190.263251px;}
.y3b{bottom:208.631535px;}
.y3a{bottom:208.632941px;}
.y39{bottom:230.189804px;}
.y38{bottom:251.370902px;}
.y37{bottom:271.053180px;}
.y36{bottom:291.298824px;}
.y0{bottom:308.513072px;}
.y35{bottom:314.543839px;}
.y32{bottom:334.225098px;}
.y33{bottom:334.226035px;}
.y31{bottom:334.226491px;}
.y34{bottom:337.412402px;}
.y30{bottom:337.412858px;}
.y2f{bottom:357.470113px;}
.y69{bottom:365.529412px;}
.y2e{bottom:377.527212px;}
.y40{bottom:382.712418px;}
.y68{bottom:388.774271px;}
.y2d{bottom:397.584467px;}
.y67{bottom:408.831525px;}
.y2c{bottom:417.641878px;}
.y87{bottom:427.763293px;}
.y66{bottom:429.076388px;}
.y2b{bottom:437.699133px;}
.y65{bottom:449.133642px;}
.y86{bottom:449.320156px;}
.y2a{bottom:457.756231px;}
.y64{bottom:469.190897px;}
.y85{bottom:470.877019px;}
.y29{bottom:477.813486px;}
.y63{bottom:489.248152px;}
.y84{bottom:492.433882px;}
.y28{bottom:497.870741px;}
.y62{bottom:509.305251px;}
.y83{bottom:513.990744px;}
.y27{bottom:517.928152px;}
.y61{bottom:529.362506px;}
.y82{bottom:535.547607px;}
.y26{bottom:537.985407px;}
.y60{bottom:549.419761px;}
.y25{bottom:557.105407px;}
.y5f{bottom:569.477172px;}
.y81{bottom:578.661333px;}
.y24{bottom:587.657574px;}
.y5e{bottom:589.534427px;}
.y80{bottom:600.218195px;}
.y23{bottom:608.466976px;}
.y5d{bottom:609.591682px;}
.y7f{bottom:621.775058px;}
.y22{bottom:626.272420px;}
.y5c{bottom:629.648937px;}
.y7e{bottom:643.331921px;}
.y21{bottom:646.528972px;}
.y5b{bottom:649.706192px;}
.y7d{bottom:664.888784px;}
.y20{bottom:666.211250px;}
.y5a{bottom:669.950897px;}
.y1f{bottom:686.081504px;}
.y7c{bottom:686.445646px;}
.y59{bottom:689.820545px;}
.y1e{bottom:705.763782px;}
.y1c{bottom:725.433988px;}
.y1b{bottom:725.444336px;}
.y1d{bottom:725.446060px;}
.y7b{bottom:730.177960px;}
.y58{bottom:732.557182px;}
.y1a{bottom:745.304242px;}
.y19{bottom:745.314589px;}
.y57{bottom:753.740392px;}
.y18{bottom:764.996867px;}
.y7a{bottom:774.360156px;}
.y56{bottom:774.733590px;}
.y17{bottom:784.867121px;}
.y55{bottom:794.603844px;}
.y79{bottom:795.917019px;}
.y16{bottom:804.549399px;}
.y54{bottom:814.286122px;}
.y78{bottom:817.473882px;}
.y15{bottom:824.419653px;}
.y53{bottom:834.160056px;}
.y14{bottom:844.101931px;}
.y52{bottom:851.778423px;}
.y77{bottom:860.643842px;}
.y13{bottom:863.784209px;}
.y51{bottom:869.963118px;}
.y12{bottom:883.654463px;}
.y50{bottom:887.956444px;}
.y11{bottom:903.336741px;}
.y76{bottom:904.263686px;}
.y4e{bottom:905.949770px;}
.y4f{bottom:905.951326px;}
.y4d{bottom:923.946207px;}
.y75{bottom:925.820548px;}
.y10{bottom:930.880181px;}
.y4c{bottom:941.754388px;}
.ye{bottom:951.124662px;}
.yf{bottom:951.136734px;}
.y4b{bottom:960.122672px;}
.y4a{bottom:960.123922px;}
.yc{bottom:970.806940px;}
.yd{bottom:970.819012px;}
.y49{bottom:981.308269px;}
.y6a{bottom:986.460784px;}
.yb{bottom:990.677194px;}
.y74{bottom:994.052549px;}
.y48{bottom:999.303151px;}
.ya{bottom:1010.359472px;}
.y73{bottom:1015.609412px;}
.y47{bottom:1017.298033px;}
.y9{bottom:1030.041750px;}
.y46{bottom:1035.292914px;}
.y72{bottom:1037.166275px;}
.y8{bottom:1049.912004px;}
.y45{bottom:1053.101095px;}
.y71{bottom:1058.910588px;}
.y44{bottom:1071.095977px;}
.y70{bottom:1080.467607px;}
.y6{bottom:1083.449952px;}
.y4{bottom:1083.465105px;}
.y7{bottom:1083.466979px;}
.y5{bottom:1083.467604px;}
.y43{bottom:1089.090858px;}
.y42{bottom:1107.459142px;}
.y41{bottom:1107.460392px;}
.y6e{bottom:1110.825137px;}
.y6d{bottom:1110.834510px;}
.y6c{bottom:1110.836228px;}
.y6f{bottom:1110.990719px;}
.y1{bottom:1223.304786px;}
.hb{height:36.812160px;}
.hc{height:38.246400px;}
.hf{height:38.405760px;}
.h11{height:39.003360px;}
.h9{height:40.803840px;}
.h8{height:42.393600px;}
.ha{height:42.570240px;}
.h3{height:45.744000px;}
.hd{height:46.080000px;}
.h15{height:46.992000px;}
.h2{height:52.057500px;}
.h6{height:53.665920px;}
.h14{height:56.860320px;}
.h5{height:66.528000px;}
.h13{height:70.488000px;}
.h7{height:81.164160px;}
.h4{height:107.366400px;}
.h12{height:109.491360px;}
.h10{height:114.813725px;}
.he{height:367.091503px;}
.h1{height:763.862745px;}
.h0{height:1237.176471px;}
.w2{width:390.522876px;}
.w1{width:781.826797px;}
.w3{width:795.104575px;}
.w0{width:956.000000px;}
.x0{left:86.696078px;}
.x1{left:89.976471px;}
.x19{left:99.349020px;}
.x1c{left:103.879085px;}
.x1a{left:108.721569px;}
.x1e{left:112.533072px;}
.xc{left:118.093518px;}
.xd{left:146.210565px;}
.x26{left:168.768366px;}
.x12{left:171.704573px;}
.x1b{left:174.328512px;}
.xa{left:199.261142px;}
.x3{left:246.310588px;}
.x13{left:259.432382px;}
.x4{left:261.869020px;}
.x1f{left:265.118170px;}
.x20{left:280.864052px;}
.x15{left:296.172362px;}
.x21{left:299.609150px;}
.x5{left:360.655686px;}
.x6{left:376.214118px;}
.xe{left:386.335046px;}
.x22{left:402.707190px;}
.x23{left:421.452288px;}
.xf{left:441.632710px;}
.x14{left:444.821401px;}
.x16{left:462.254118px;}
.x1d{left:466.440523px;}
.x7{left:468.627451px;}
.x8{left:487.372549px;}
.x17{left:495.058039px;}
.x24{left:522.300915px;}
.x25{left:542.545465px;}
.x9{left:582.972549px;}
.x18{left:605.466892px;}
.x10{left:692.442497px;}
.x11{left:827.219452px;}
.xb{left:836.968328px;}
.x2{left:855.526275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.615503pt;}
.ls15{letter-spacing:-0.410854pt;}
.ls3c{letter-spacing:-0.152739pt;}
.ls2a{letter-spacing:-0.129222pt;}
.ls3e{letter-spacing:-0.109064pt;}
.ls3{letter-spacing:-0.094192pt;}
.ls17{letter-spacing:-0.090463pt;}
.ls2{letter-spacing:-0.076369pt;}
.ls4{letter-spacing:-0.069404pt;}
.ls3b{letter-spacing:-0.064611pt;}
.ls34{letter-spacing:-0.044207pt;}
.ls5{letter-spacing:-0.024787pt;}
.ls36{letter-spacing:-0.023804pt;}
.ls18{letter-spacing:-0.022616pt;}
.ls1c{letter-spacing:-0.020403pt;}
.ls28{letter-spacing:-0.017003pt;}
.ls23{letter-spacing:-0.015077pt;}
.ls7{letter-spacing:-0.003769pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.003769pt;}
.ls2c{letter-spacing:0.006801pt;}
.ls29{letter-spacing:0.010202pt;}
.ls2d{letter-spacing:0.013602pt;}
.ls9{letter-spacing:0.015077pt;}
.ls2e{letter-spacing:0.017003pt;}
.ls16{letter-spacing:0.018847pt;}
.ls31{letter-spacing:0.020403pt;}
.ls2b{letter-spacing:0.023804pt;}
.lsc{letter-spacing:0.026385pt;}
.ls33{letter-spacing:0.027205pt;}
.lsb{letter-spacing:0.033924pt;}
.ls11{letter-spacing:0.037693pt;}
.ls40{letter-spacing:0.039660pt;}
.ls6{letter-spacing:0.041462pt;}
.lsa{letter-spacing:0.045232pt;}
.ls30{letter-spacing:0.051009pt;}
.lsf{letter-spacing:0.052770pt;}
.ls25{letter-spacing:0.054409pt;}
.ls13{letter-spacing:0.056540pt;}
.lsd{letter-spacing:0.064078pt;}
.ls3f{letter-spacing:0.064447pt;}
.ls14{letter-spacing:0.067847pt;}
.ls10{letter-spacing:0.071617pt;}
.ls46{letter-spacing:0.073747pt;}
.ls19{letter-spacing:0.074813pt;}
.ls49{letter-spacing:0.077844pt;}
.ls27{letter-spacing:0.078213pt;}
.lse{letter-spacing:0.079155pt;}
.ls48{letter-spacing:0.081941pt;}
.ls38{letter-spacing:0.085014pt;}
.ls12{letter-spacing:0.086694pt;}
.ls3d{letter-spacing:0.090136pt;}
.ls44{letter-spacing:0.106524pt;}
.ls43{letter-spacing:0.110621pt;}
.ls4b{letter-spacing:0.114718pt;}
.ls45{letter-spacing:0.118815pt;}
.ls39{letter-spacing:0.122420pt;}
.ls4c{letter-spacing:0.122912pt;}
.ls47{letter-spacing:0.131106pt;}
.ls26{letter-spacing:0.132622pt;}
.ls41{letter-spacing:0.135203pt;}
.ls2f{letter-spacing:0.136023pt;}
.ls42{letter-spacing:0.139300pt;}
.ls4a{letter-spacing:0.143397pt;}
.ls32{letter-spacing:0.153026pt;}
.ls1e{letter-spacing:0.156426pt;}
.ls1{letter-spacing:0.159786pt;}
.ls37{letter-spacing:0.163227pt;}
.ls35{letter-spacing:0.166628pt;}
.ls1a{letter-spacing:0.176830pt;}
.ls1b{letter-spacing:0.183631pt;}
.ls1d{letter-spacing:0.187031pt;}
.ls22{letter-spacing:0.190432pt;}
.ls21{letter-spacing:0.200634pt;}
.ls3a{letter-spacing:0.207435pt;}
.ls20{letter-spacing:0.224438pt;}
.ls8{letter-spacing:113.490017pt;}
.wsc{word-spacing:-0.478702pt;}
.wsb{word-spacing:-0.467394pt;}
.ws18{word-spacing:-0.122420pt;}
.ws32{word-spacing:-0.105418pt;}
.ws19{word-spacing:-0.098617pt;}
.ws1a{word-spacing:-0.088415pt;}
.ws15{word-spacing:-0.085014pt;}
.ws13{word-spacing:-0.081614pt;}
.ws7{word-spacing:-0.079155pt;}
.ws11{word-spacing:-0.074813pt;}
.ws9{word-spacing:-0.071617pt;}
.ws12{word-spacing:-0.071412pt;}
.ws2e{word-spacing:-0.064611pt;}
.ws6{word-spacing:-0.064078pt;}
.ws2f{word-spacing:-0.061210pt;}
.wse{word-spacing:-0.056540pt;}
.ws16{word-spacing:-0.054409pt;}
.ws3d{word-spacing:-0.053262pt;}
.ws8{word-spacing:-0.052770pt;}
.ws34{word-spacing:-0.049165pt;}
.ws4{word-spacing:-0.045232pt;}
.ws39{word-spacing:-0.045068pt;}
.ws1{word-spacing:-0.041462pt;}
.wsa{word-spacing:-0.037693pt;}
.ws29{word-spacing:-0.034006pt;}
.ws3e{word-spacing:-0.032777pt;}
.ws20{word-spacing:-0.030605pt;}
.ws38{word-spacing:-0.028679pt;}
.ws5{word-spacing:-0.026385pt;}
.ws36{word-spacing:-0.024582pt;}
.ws35{word-spacing:-0.020485pt;}
.ws31{word-spacing:-0.020403pt;}
.wsd{word-spacing:-0.018847pt;}
.ws37{word-spacing:-0.016388pt;}
.ws3{word-spacing:-0.015077pt;}
.ws1e{word-spacing:-0.003769pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003769pt;}
.ws3b{word-spacing:0.008194pt;}
.ws3c{word-spacing:0.012291pt;}
.ws1d{word-spacing:0.015077pt;}
.ws3a{word-spacing:0.016388pt;}
.ws30{word-spacing:0.017003pt;}
.wsf{word-spacing:0.022616pt;}
.ws21{word-spacing:0.023804pt;}
.ws10{word-spacing:0.027205pt;}
.ws33{word-spacing:0.040807pt;}
.ws1f{word-spacing:0.047608pt;}
.ws2a{word-spacing:0.051009pt;}
.ws2c{word-spacing:0.074813pt;}
.ws25{word-spacing:0.078213pt;}
.ws2b{word-spacing:0.081614pt;}
.ws28{word-spacing:0.085014pt;}
.ws27{word-spacing:0.088415pt;}
.ws23{word-spacing:0.091815pt;}
.ws26{word-spacing:0.095216pt;}
.ws22{word-spacing:0.119020pt;}
.ws2d{word-spacing:0.146224pt;}
.ws24{word-spacing:0.231239pt;}
.ws1b{word-spacing:0.717520pt;}
.ws17{word-spacing:121.804982pt;}
.ws14{word-spacing:194.733586pt;}
.ws1c{word-spacing:309.451782pt;}
._2{margin-left:-1.209947pt;}
._1{width:1.062944pt;}
._4{width:12.461324pt;}
._0{width:14.903834pt;}
._3{width:23.761701pt;}
._14{width:27.041325pt;}
._27{width:62.709771pt;}
._29{width:106.659053pt;}
._2a{width:115.324358pt;}
._25{width:135.973597pt;}
._24{width:146.487992pt;}
._1e{width:147.688147pt;}
._11{width:159.958056pt;}
._22{width:165.681459pt;}
._5{width:177.319272pt;}
._f{width:180.664776pt;}
._1d{width:194.803031pt;}
._d{width:199.758971pt;}
._10{width:204.451757pt;}
._12{width:205.930349pt;}
._9{width:208.423621pt;}
._2c{width:211.412803pt;}
._13{width:213.657097pt;}
._b{width:217.010058pt;}
._7{width:241.742397pt;}
._6{width:243.167891pt;}
._1b{width:274.500078pt;}
._15{width:285.892640pt;}
._1a{width:320.142516pt;}
._1c{width:359.217799pt;}
._2d{width:378.533810pt;}
._17{width:397.893126pt;}
._18{width:403.670693pt;}
._21{width:409.019788pt;}
._19{width:412.274133pt;}
._16{width:415.117009pt;}
._20{width:421.394459pt;}
._c{width:422.710479pt;}
._1f{width:429.997899pt;}
._8{width:433.943214pt;}
._a{width:451.075281pt;}
._e{width:460.827458pt;}
._2b{width:469.578924pt;}
._26{width:586.684197pt;}
._23{width:730.937975pt;}
._28{width:868.779836pt;}
.fs7{font-size:34.005690pt;}
.fs0{font-size:36.054226pt;}
.fs6{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:49.574561pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:74.976402pt;}
.fs2{font-size:95.461757pt;}
.y2{bottom:3.680000pt;}
.y3{bottom:22.080000pt;}
.y6b{bottom:87.839600pt;}
.y3f{bottom:116.480848pt;}
.y3e{bottom:131.840496pt;}
.y3d{bottom:147.040784pt;}
.y3c{bottom:162.400432pt;}
.y3b{bottom:178.078800pt;}
.y3a{bottom:178.080000pt;}
.y39{bottom:196.480000pt;}
.y38{bottom:214.559264pt;}
.y37{bottom:231.359200pt;}
.y36{bottom:248.640000pt;}
.y0{bottom:263.333333pt;}
.y35{bottom:268.480933pt;}
.y32{bottom:285.280000pt;}
.y33{bottom:285.280800pt;}
.y31{bottom:285.281189pt;}
.y34{bottom:288.000544pt;}
.y30{bottom:288.000933pt;}
.y2f{bottom:305.120933pt;}
.y69{bottom:312.000000pt;}
.y2e{bottom:322.240800pt;}
.y40{bottom:326.666667pt;}
.y68{bottom:331.840800pt;}
.y2d{bottom:339.360800pt;}
.y67{bottom:348.960800pt;}
.y2c{bottom:356.480933pt;}
.y87{bottom:365.120133pt;}
.y66{bottom:366.240933pt;}
.y2b{bottom:373.600933pt;}
.y65{bottom:383.360933pt;}
.y86{bottom:383.520133pt;}
.y2a{bottom:390.720800pt;}
.y64{bottom:400.480933pt;}
.y85{bottom:401.920133pt;}
.y29{bottom:407.840800pt;}
.y63{bottom:417.600933pt;}
.y84{bottom:420.320133pt;}
.y28{bottom:424.960800pt;}
.y62{bottom:434.720800pt;}
.y83{bottom:438.720133pt;}
.y27{bottom:442.080933pt;}
.y61{bottom:451.840800pt;}
.y82{bottom:457.120133pt;}
.y26{bottom:459.200933pt;}
.y60{bottom:468.960800pt;}
.y25{bottom:475.520933pt;}
.y5f{bottom:486.080933pt;}
.y81{bottom:493.920133pt;}
.y24{bottom:501.598933pt;}
.y5e{bottom:503.200933pt;}
.y80{bottom:512.320133pt;}
.y23{bottom:519.360933pt;}
.y5d{bottom:520.320933pt;}
.y7f{bottom:530.720133pt;}
.y22{bottom:534.558885pt;}
.y5c{bottom:537.440933pt;}
.y7e{bottom:549.120133pt;}
.y21{bottom:551.848997pt;}
.y5b{bottom:554.560933pt;}
.y7d{bottom:567.520133pt;}
.y20{bottom:568.648933pt;}
.y5a{bottom:571.840933pt;}
.y1f{bottom:585.609317pt;}
.y7c{bottom:585.920133pt;}
.y59{bottom:588.800800pt;}
.y1e{bottom:602.409253pt;}
.y1c{bottom:619.198885pt;}
.y1b{bottom:619.207717pt;}
.y1d{bottom:619.209189pt;}
.y7b{bottom:623.248133pt;}
.y58{bottom:625.278933pt;}
.y1a{bottom:636.159269pt;}
.y19{bottom:636.168101pt;}
.y57{bottom:643.360000pt;}
.y18{bottom:652.968037pt;}
.y7a{bottom:660.960133pt;}
.y56{bottom:661.278880pt;}
.y17{bottom:669.928421pt;}
.y55{bottom:678.239264pt;}
.y79{bottom:679.360133pt;}
.y16{bottom:686.728357pt;}
.y54{bottom:695.039200pt;}
.y78{bottom:697.760133pt;}
.y15{bottom:703.688741pt;}
.y53{bottom:712.002725pt;}
.y14{bottom:720.488677pt;}
.y52{bottom:727.040997pt;}
.y77{bottom:734.608133pt;}
.y13{bottom:737.288613pt;}
.y51{bottom:742.562661pt;}
.y12{bottom:754.248997pt;}
.y50{bottom:757.920981pt;}
.y11{bottom:771.048933pt;}
.y76{bottom:771.840133pt;}
.y4e{bottom:773.279301pt;}
.y4f{bottom:773.280629pt;}
.y4d{bottom:788.640277pt;}
.y75{bottom:790.240133pt;}
.y10{bottom:794.558816pt;}
.y4c{bottom:803.840565pt;}
.ye{bottom:811.838624pt;}
.yf{bottom:811.848928pt;}
.y4b{bottom:819.518933pt;}
.y4a{bottom:819.520000pt;}
.yc{bottom:828.638560pt;}
.yd{bottom:828.648864pt;}
.y49{bottom:837.602037pt;}
.y6a{bottom:842.000000pt;}
.yb{bottom:845.598944pt;}
.y74{bottom:848.480000pt;}
.y48{bottom:852.961685pt;}
.ya{bottom:862.398880pt;}
.y73{bottom:866.880000pt;}
.y47{bottom:868.321333pt;}
.y9{bottom:879.198816pt;}
.y46{bottom:883.680981pt;}
.y72{bottom:885.280000pt;}
.y8{bottom:896.159200pt;}
.y45{bottom:898.881269pt;}
.y71{bottom:903.840000pt;}
.y44{bottom:914.240917pt;}
.y70{bottom:922.240133pt;}
.y6{bottom:924.785733pt;}
.y4{bottom:924.798667pt;}
.y7{bottom:924.800267pt;}
.y5{bottom:924.800800pt;}
.y43{bottom:929.600565pt;}
.y42{bottom:945.278933pt;}
.y41{bottom:945.280000pt;}
.y6e{bottom:948.152000pt;}
.y6d{bottom:948.160000pt;}
.y6c{bottom:948.161467pt;}
.y6f{bottom:948.293333pt;}
.y1{bottom:1044.159733pt;}
.hb{height:31.421258pt;}
.hc{height:32.645463pt;}
.hf{height:32.781486pt;}
.h11{height:33.291571pt;}
.h9{height:34.828382pt;}
.h8{height:36.185332pt;}
.ha{height:36.336104pt;}
.h3{height:39.045088pt;}
.hd{height:39.331883pt;}
.h15{height:40.110326pt;}
.h2{height:44.434017pt;}
.h6{height:45.806894pt;}
.h14{height:48.533495pt;}
.h5{height:56.785406pt;}
.h13{height:60.165490pt;}
.h7{height:69.278195pt;}
.h4{height:91.643287pt;}
.h12{height:93.457060pt;}
.h10{height:98.000000pt;}
.he{height:313.333333pt;}
.h1{height:652.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:333.333333pt;}
.w1{width:667.333333pt;}
.w3{width:678.666667pt;}
.w0{width:816.000000pt;}
.x0{left:74.000000pt;}
.x1{left:76.800000pt;}
.x19{left:84.800000pt;}
.x1c{left:88.666667pt;}
.x1a{left:92.800000pt;}
.x1e{left:96.053333pt;}
.xc{left:100.799488pt;}
.xd{left:124.798976pt;}
.x26{left:144.053333pt;}
.x12{left:146.559552pt;}
.x1b{left:148.799232pt;}
.xa{left:170.080640pt;}
.x3{left:210.240000pt;}
.x13{left:221.440192pt;}
.x4{left:223.520000pt;}
.x1f{left:226.293333pt;}
.x20{left:239.733333pt;}
.x15{left:252.799840pt;}
.x21{left:255.733333pt;}
.x5{left:307.840000pt;}
.x6{left:321.120000pt;}
.xe{left:329.758784pt;}
.x22{left:343.733333pt;}
.x23{left:359.733333pt;}
.xf{left:376.958464pt;}
.x14{left:379.680192pt;}
.x16{left:394.560000pt;}
.x1d{left:398.133333pt;}
.x7{left:400.000000pt;}
.x8{left:416.000000pt;}
.x17{left:422.560000pt;}
.x24{left:445.813333pt;}
.x25{left:463.093200pt;}
.x9{left:497.600000pt;}
.x18{left:516.800192pt;}
.x10{left:591.038784pt;}
.x11{left:706.078528pt;}
.xb{left:714.399744pt;}
.x2{left:730.240000pt;}
}
